Subject: Re: Manual Payment Commission Issue
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 23 Jan 2012 10:00:18 -0500

I will get those added in.  Much appreciated!
Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Monday, January 23, 2012 9:57 AM
To: LLPS -Michael B 
Subject: Re: Manual Payment Commission Issue

That is correct. Neither was paid a commission on this sale.

Thank you!

On Jan 23, 2012 8:58 AM, "LLPS -Michael B" <[email-masked]> wrote:

  I need to add $10.88 for both Huda and Rachel?  I was not sure if Huda's was paid.
  Thank you,
  Michael B
  LLPS

  From: Ryan Dooley 
  Sent: Wednesday, January 18, 2012 10:10 AM
  To: Mike ; Amber Blais 
  Subject: Manual Payment Commission Issue

  Mike/Amber,

  I talked to Joey this morning regarding order #1416908 and commissions that did not calculate for payroll.  The issue was two fold.  First, the system did not recognize a payment showing 'credit card (no charge)' as a payable commission field, but that has been changed.  The second issue is when we enter payments manually, we must change the created date to the same date in which we run payment.  This is an automated process for callbacks, but does not automatically change if payment is entered manually.

  Please let me know if you have any questions regarding this.

  Thank you.